ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

ul::after {
  content: "";
  display: block;
  clear: both;
}

ul.timeline {
  display: flex;
  flex-wrap: wrap;
  padding: 50px 30px;
}

ul.timeline>li {
  width: calc( 100% / 5);
}
/* ul.timeline > li:nth-of-type(odd) > .content {
transform: translateY(calc(-100% - 24px));
} */

ul .year {
  color: #ffffff;
  background: #3f444c;
  display: block;
  position: relative;
  padding-left: 24px;
  line-height: 24px;
  font-weight: bold;
  font-size: 18px;
}

.title {
  color: #ffffff;
  background: #65696e;
  display: block;
  position: relative;
  padding-left: 24px;
  line-height: 24px;
  font-weight: bold;
  font-size: 18px;
}

ul .year::before {
  content: "";
  width: 40px;
  height: 40px;
  position: absolute;
  background: #1BC5BD;
  border-radius: 50%;
  left: -24px;
  top: calc( (40 - 24) / 2 * -1px);
}

ul .year.new {
  border-radius: 0 24px 24px 0;
}

ul .year.new::after {
  content: "";
  width: 5px;
  height: 5px;
  display: block;
  border: 20px solid #3f444c;
  box-sizing: border-box;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  position: absolute;
  right: -30px;
  top: -9.5px;
}

ul .content {
  border-left: 8px solid #1BC5BD;
  margin-left: -8px;
  padding: 15px 0;
  padding-right: 24px;
}

ul .content>li {
  padding-left: 20px;
  border-bottom: 4px solid #eef4f7;
  padding-bottom: 8px;
  position: relative;
  margin-left: -8px;
  margin-top: 7px;
  font-weight: 700;
}

ul .content>li:last-of-type {
  border-bottom: 0;
  padding-bottom: 0;
}

ul .content>li::before {
  content: "";
  display: block;
  position: absolute;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background: #4c5255;
  left: 2px;
  top: 8px;
}

@media screen and (max-width: 1140px) {
  ul.timeline>li {
      width: calc( 100% / 4);
  }
}

@media screen and (max-width: 991px) {
  ul.timeline>li {
      width: calc( 100% / 2);
  }
}

@media screen and (max-width: 767px) {
  ul.timeline {
      display: block;
  }
  ul.timeline>li {
      width: 100%;
  }
  ul.timeline>li:nth-of-type(odd) .content {
      transform: none;
  }
}